// src/renderer/utils/serverTranslator.ts
import { Server } from '../api';

export function translateServer(server: Server): string {
  switch (server.name) {
    case 'Server minecraft.hub.popa-popa.ru':
      return 'Хаб';
    case 'Server minecraft.survival.popa-popa.ru':
      return 'Выживание';
    case 'Server minecraft.minigames.popa-popa.ru':
      return 'Миниигры';
    default:
      return server.name;
  }
}
